SolrQuery::addSortField
SolrQuery::addStatsField
SolrQuery
PHP Manual

# SolrQuery::addStatsFacet

Requests a return of sub results for values within the given facet

### Description

public SolrQuery SolrQuery::addStatsFacet ( string `$field` )

Requests a return of sub results for values within the given facet. Maps to the stats.facet field

### Parameters

`field`

  The name of the field

### Return Values

Returns the current SolrQuery object, if the return value is used.